/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

@import url('https://fonts.googleapis.com/css?family=Merienda:400,700');

#featured article .post-title h2 span.slider-text {
	font-family: 'Merienda', cursive;
	font-weight: 400;
	background: -webkit-linear-gradient(360deg, #00ccff, #095281);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	box-shadow: none;
	text-shadow: none;
	display: block !important;

}

#featured article .post-title h2 > span  {
	background: -webkit-linear-gradient(360deg, rgba(255, 255, 255, 0.87), rgba(255, 255, 255, 0.63));
	display: block !important;
	padding: 0;
	
}

.simple-banner-text a {
	border: 2px #fff solid;
	border-radius: 5px;
	padding: 3px 7px;
	margin-left: 5px;
	font-weight: bold!important;
}

.simple-banner-text a:hover {
	background: #fff;
	color: #137dc0!important;
}
